Atualiza as informações de um projeto
curl --request PATCH \
--url https://app.tarefy.com/nodeapi/v2/projects/{projectId}/info \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"focal_point": "<string>",
"project_type": "<string>",
"go_live_date": "2023-12-25",
"mapped_risks": [
{}
],
"important_points": [
{}
],
"internal_note": "<string>"
}
'import requests
url = "https://app.tarefy.com/nodeapi/v2/projects/{projectId}/info"
payload = {
"focal_point": "<string>",
"project_type": "<string>",
"go_live_date": "2023-12-25",
"mapped_risks": [{}],
"important_points": [{}],
"internal_note": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.patch(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PATCH',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
focal_point: '<string>',
project_type: '<string>',
go_live_date: '2023-12-25',
mapped_risks: [{}],
important_points: [{}],
internal_note: '<string>'
})
};
fetch('https://app.tarefy.com/nodeapi/v2/projects/{projectId}/info', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"status": true,
"message": "<string>",
"data": {}
}Projects
Atualiza as informações de um projeto
PATCH
/
v2
/
projects
/
{projectId}
/
info
Atualiza as informações de um projeto
Authorizations
JWT token obtained from /v2/auth/login. Send it in the header:
Authorization: Bearer <your_token>
Path Parameters
Body
application/json
⌘I

